4.3.3 Update Nightmare - 'not eligible...' & NOT hosts related

Discussion in 'iPad Hacks' started by diamondgeezer, May 29, 2011.

  1. diamondgeezer macrumors newbie

    Joined:
    May 29, 2011
    #1
    I am attempting to upgrade my iPad to 4.3.3, and like many who have JBed I keep getting the 'not eligible for requested build' error

    For most people they have been able to remove the gs.apple.com line from the scrip of the hosts file however mine does not contain any such lines-

    127.0.0.1 localhost
    255.255.255.255 broadcasthost
    ::1 localhost
    fe80::1%lo0 localhost

    Ive tried installing the upgrade manually and that failed as well...

    Any advice would be greatly appreciated,
    Thanks guys
     
  2. macingman macrumors 68020

    macingman

    Joined:
    Jan 2, 2011
    #2
    You may have to restore and use a backup to get your files back, a bit harder than a simple Update but you gotta do what you gotta do.
     
  3. lavrishevo macrumors 68000

    lavrishevo

    Joined:
    Jan 9, 2007
    Location:
    NJ
  4. diamondgeezer thread starter macrumors newbie

    Joined:
    May 29, 2011
    #4
    I've already done a complete restore from my back up and I've tried manually updating all to no success and the same error warning...

    Never used tiny umbrella but I know the problems it caused by modifying the host file, unfortunately my problem doesn't seem to be fixable through editing the hosts since it does not contain any gs.apple.com lines.......:confused:
     
  5. MrSubC macrumors newbie

    Joined:
    Apr 19, 2011
    #5
    Response to #4

    Follow advice from #3 and use Tiny Umbrella. I had exactly the same problem and TU saved the day for me.
     
  6. likemyorbs macrumors 68000

    likemyorbs

    Joined:
    Jul 20, 2008
    Location:
    NJ
    #6
    I had this problem. Had to put my iphone in DFU mode and restore.
     
  7. rogergamer macrumors newbie

    Joined:
    Apr 30, 2011
    #7
    it is host related, just have your shsh in tinyumbrella and restore with it, i had the problem b4 and fixed it that way
     

Share This Page